--- 
vendor: "ESRI"
id: "0"
title: "LozingsconstructiesRiooloverstorten"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  ZRONOTBK: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  ZROEXTCODE: 
    type: "string"
    esriLength: 44
    esriType: "esriFieldTypeString"
  ZROPLAAN: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  ZROOPME: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  ZROSOORT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZROVVMC: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  ZRODRHOG: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  ZRODRBRD: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  RICHTING: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  VOLUME_BIJ_BUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ZROOVFRQ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_ZROVERGUNNINGSCODE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ZROMILCO: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MAATREGEL: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  OPMERKINGEN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BRON: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ZROKRKLP_OUD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ZROIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  TERUGSLAGKLEP: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  RGD_RGD_ID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  CREATED_USER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  IWS_EIGENAAR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"